CubeCoders

Product updates and news

AMP Beta 'Tethys' 1.2.5.0 Release Notes

Tethys 1.2.5.0 introduces a number of fixes for VPS users, and has significant compatibility improvements with older versions of Linux, allowing AMP to run on Debian 7 and CentOS 6 without requiring a risky glibc upgrade.

More...

AMP Beta 'Tethys' 1.2.4.0 Release Notes

AMP 1.2.4.0 contains a number of high-priority bugfixes to address common issues.

More...